* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.booking-form {
    background-color: transparent;
    border-radius: 10px;
    width: 100%;
    max-width: 350px;
}
.plugin-form {
    display: flex;
    flex-direction: column;
}

.form-group {
    margin-bottom: 20px;
}
label {
    color: #232323;
    margin-bottom: 5px;
    display: block;
    font-weight: 500;
}
.bb{
    border-bottom: 1px solid d7dce3;   
}
/*.p-20{
    padding: 20px;
}*/
.m-20-nt{
    margin: 0 0px 00px 0px;
}
.br-50{
    border-radius: 50px;
}
.custom-dropdown {
    background-color: #fff;
    border-radius: 8px;
    position: relative;
    width: 100%;
    cursor: pointer;
	padding:0.7rem;
}
.dropdown-header {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #custom-booking-ccc;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.dropdown-header span {
    font-size: 16px;
    color: #custom-booking-000;
}
.dropdown-content {
    background-color: #custom-booking-fff;
    border-radius: 8px;
    padding: 10px;
    display: none;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.custom-booking-1);
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 1;
}
.dropdown-option {
    margin-bottom: 15px;
}
.dropdown-option label {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
    color: #custom-booking-555;
}
.form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
.form-row>.col, .form-row>[class*=col-] {
    padding-right: 5px;
    padding-left: 5px;
}
.col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.custom-booking-3333333333%;
    flex: 0 0 33.custom-booking-3333333333%;
    max-width: 33.custom-booking-3333333333%;
}
.save-button {
    width: 100%;
    padding: 10px;
    background-color: #custom-booking-153b7e;
    color: #custom-booking-fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.custom-booking-save-button:hover {
    background-color: #custom-booking-122f6b;
}
button.m-20-nt.br-50.instant-custom-booking {
    padding: 10px;
    background-color: #018770;
    color: #fff;
    border: none;
    border-radius: 16px;
    font-size: 16px;
    cursor: pointer;
}

button.m-20-nt.br-50.instant-custom-booking:hover {
    background-color: #02A489;
}

.custom-dropdown {
    background-color: #fff;
    border-radius: 8px;
    padding: 10px;
    position: relative;
    width: 100%;
    cursor: pointer;
}

.dropdown-header {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dropdown-header span {
    font-size: 16px;
    color: #000;
}

.dropdown-content {
    background-color: #fff;
    border-radius: 8px;
    padding: 10px;
    display: none;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 1;
}

.dropdown-option {
    margin-bottom: 15px;
}

.dropdown-option label {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
    color: #555;
}

.save-button {
    width: 100%;
    padding: 10px;
    background-color: #ffffff;
    color: #000000;
    border: solid 1px black;
    border-radius: 16px;
    cursor: pointer;
}

.save-button:hover {
    background-color: #0A0A0A;
	color:#fff;
}

.form-group.bb.p-20
{display:flex; flex-direction:column;}

.form-group .bb .p-20 .form-control{padding:0.7rem;}
